import Assets from './assets';
import { getSkills } from './skills';
import { ContractType, type Experience } from '../types';

export const items: Array<Experience> = [
	{
		slug: 'bm-services-wordpress-developer',
		company: 'BM Services',
		description: 'J\'ai créé des plugins et des sites Wordpress pour des clients.',
		contract: ContractType.Internship,
		type: 'Développement Wordpress',
		location: 'La Canourgue',
		period: { from: new Date(2024, 3, 26), to: new Date() },
		skills: getSkills('css', 'html', 'js', 'php'),
		name: 'Développeur Wordpress',
		color: 'red',
		links: [],
		logo: Assets.BMServices,
		shortDescription: 'Création de plugins et de sites Wordpress.'
	}
];

export const title = 'Expérience';
